/* Pure CSS grid dropdown animation tutorial*/
/* https://youtu.be/B_n4YONte5A?si=B69oBEVj6ZQ2JE7f */
/*  */
.accordion-content{
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 0.5s;
}

.accordion-content.is-open{
    grid-template-rows: 1fr;
}

.accordion-content >div{
    overflow: hidden;
}

.accordion-content  a{
    color: var(--wp--preset--color--primary);
}

.panel-title{
    transition: 0.5s ease;
}
.panel-title:hover{
    color: white;
    background-color: var(--wp--preset--color--primary);
    transition: 0.5s ease;}

.panel-title.is-open-header .panel-title-text{
    text-decoration: underline;
}

.panel-title .arrow {
    display: inline-flex; 
    transition: transform 0.3s ease; 
}

.panel-title.is-open-header .arrow {
    transform: rotate(180deg);
}

.vertical-line {
    width: 2px;
    background-color: #000;
    height: 60px;
    flex-shrink: 0;
}